.container {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.label {
  width: 75%;
  text-align: left;
  color: #fff;
  margin-bottom: 5px;
  font-size: 14px;
}

.input {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 80%;
  height: 40px;

  padding: 10px 15px;

  background: #fff;
  border: 1px solid #8d8d8d;
  border-radius: 15px;
}
